.sidebar-pages {
    list-style: none;
    margin: 0;
    padding: 0;
    padding-left: 0;
    margin-top: 2.8em;
}

.sidebar-pages .menu > li a {
    color: #444444;
}

.sidebar-pages .menu > li, .widgettitle {
    display: block;
    font-family: 'abril-text', Times, serif;
    font-weight: 600;
    font-size: 16px;
    line-height: 26px;
}

.menu-item > .sub-menu {
    padding-left: 1em;
}

.menu-item > .sub-menu li a, .widget_recent_entries ul li {
    color: #777;
    font-family: proxima-nova, Helvetica, Arial, sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 26px;
    padding: 0.65em 0;
    display: inline-block;
}

.widget_recent_entries ul li {
    padding-right: 15px;
}

.sidebar-pages .sub-menu ul {
    display: none;
    padding-left: 1em;
}

.sidebar-pages .current-menu-item > a {
    color: #F05123 !important;
    font-weight: 600 !important;
}

.sidebar-pages .sub-menu ul > li > a {
    background-color: #F9F9F8;
    padding-left: 0.5em;
    padding-right: 0.5em;
    margin-left: -0.25em;
}

.sidebar-pages .sub-menu ul .menu-item-has-children ul {
    display: block;
}

.header-image-slider {
    margin-top: -2em;
}

.intro-block .header-image-slider .page-subhead {
    font-family: 'abril-text', Times, serif !important;
    margin-bottom: 0.833em !important;
    line-height: 1.2 !important;
    font-size: 18px !important;
    color: #fff !important;
    padding-left: 0.866em !important;
    border-left: 5px solid #F05123 !important;
    font-weight: normal !important;
}

.intro-block .header-image-slider .right {
    margin-left: 60%;
    width: auto;
}

.intro-block .header-image-slider p {
    color: #fffff !important;
    display: inline !important;
    float: left !important;
    margin-right: 1.6% !important;
    font-size: 28px !important;
    line-height: 33px !important;
}


.page-template-list-pageORG  #breadcrumb-menu .menu-item.current-menu-item.menu-item-has-children > a{
  display: inline;
}


#primary-menu .sub-menu {
    display: none !important;
}

/* Primary navigation menu */
@media only screen and (min-width: 750px) {
    #primary-menu {
        position: relative;
    }

    #primary-menu .sub-menu {
        display: none !important;
        background: #ffffff;
        position: absolute;
        z-index: 100;
    }

    #primary-menu .menu-item-has-children:hover > .sub-menu {
        display: block !important;
    }

    #primary-menu .sub-menu .menu-item {
        display: block !important;
    }

    #primary-menu .sub-menu .menu-item a::after {
        background: none;
    }
}

.global-message {
    color: #ffffff;
    font-weight: bold;
    width: 100%;
    background: #ef5121;
    padding: 20px;
}